
{% extends 'base/base.html' %}

{% load static %}

<!-- sobreescribimos el bloque de contenido principal -->
{% block page_content %}
    <div class="container-fluid">
        <div class="jumbotron">
            <h1 class="display-4" style="font-size: 35px;">Opciones de Búsqueda y/o Filtrado de Personas!</h1>
            <p class="lead">A continuacion se muestran los enlaces para aplicar las búsquedas y filtros necesarios
                para identificar a las personas que han recibido apoyos.
            </p>
            <hr class="my-4">

            <div class="d-flex justify-content-center">
                <!-- card 1 -->
                <div class="card w-50 mr-3">
                    <div class="card-body">
                    <h5 class="card-title bg-gray-400 p-3 text-black-50"><i class="fa fa-arrow-right"></i> Búsqueda de personas</h5>
                    <div class="row bg-light">
                        <div class="col p-2 ml-2 my-3">
                            <a href="{% url 'bases:personas-curp' %}">
                               </i><button class="btn btn-primary form-control"><i class="fa fa-check-circle"></i> Por CURP</button>
                            </a>                           
                        </div>

                        <div class="col p-2 ml-2 my-3">
                            <a href="{% url 'bases:bus_personas_por_nombre' %}">
                                </i><button class="btn btn-primary form-control"><i class="fa fa-check-circle"></i> Por nombre completo</button>
                            </a>                           
                        </div>                        
                    </div>                                             
                </div> 
                
                                
            </div>
            <!-- ./card 1 -->    
            
            <!-- card 2 -->
            <div class="card w-50 mr-3">
                <div class="card-body">
                <h5 class="card-title bg-gray-400 p-3 text-black-50"><i class="fa fa-arrow-right"></i> Filtrado de personas</h5>
                <div class="row bg-light">
                    <div class="col p-2 ml-5 mr-5 my-3">
                        <a href="{% url 'bases:personas_por_localidad' %}">
                           </i><button class="btn btn-primary form-control"><i class="fa fa-check-circle"></i> Por localidad</button>
                        </a>                           
                    </div>                                      
                </div>                                             
            </div> 
            <!-- ./card 2 -->    
        </div>    
    </div>
{% endblock page_content %}
